Workspaces
Get the pending Organization ownership transfer
Returns pending false when the Organization has no pending ownership transfer.
GET
/organizations/{id}/ownership-transferAuthorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
id*string
Organization ID
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://example.com/organizations/string/ownership-transfer"{ "$schema": "https://example.com/api/v1/schemas/PendingOwnershipTransferResponse.json", "pending": true, "transfer": { "$schema": "https://example.com/api/v1/schemas/OwnershipTransferResponse.json", "expires_at": "string", "id": "string", "nominee_email": "string", "nominee_user_id": "string", "organization_id": "string", "organization_name": "string", "prior_owner_email": "string", "prior_owner_user_id": "string", "status": "pending" }}